<?xml version="1.0" encoding="utf-8"?>
<Lang>
	<Resources lan="zh-cn" name='简体中文' filename="language_zh-cn.xml" />
	<Resources lan="zh-tw" name='繁體中文' filename="language_zh-tw.xml"/>
	<Resources lan="en-us" name='English' filename="language_en-us.xml"/>
	<Resources lan="ko-ko" name='Korean' filename="language_ko-ko.xml"/>
	<Resources lan="pl-pl" name='Polski' filename="language_pl-pl.xml"/>
</Lang>